export default {
    state: {
        cusTime:{
            cusStartTime:'',
            cusEndTime:''
        }, // 服务定制时间
        isNowTime:false, // 是否在当前时间
        handPopHight:75 // 手动控制下 加班弹窗的高度
    },
    mutations: {
      setCusTime(state, cusTime) {
        state.cusTime = {...cusTime};
      },
      setIsNowTime(state, isNowTime) {
        state.isNowTime = isNowTime;
      },
      setHandPopHight(state, handPopHight) {
        state.handPopHight = handPopHight;
      },
    },
    actions: {
      setCusTime({ commit }, data) {
        commit('setCusTime', data);
      },
      setIsNowTime({ commit }, data) {
        commit('setIsNowTime', data);
      },
      setHandPopHight({ commit }, data) {
        commit('setHandPopHight', data);
      },
    }
  };
  